#packagist:
#  image:
#    name: byrnedo/alpine-curl:0.1
#    entrypoint: ['/bin/sh', '-c']
#  script: |
#    echo "Publishing composer package..."
#    export URL="https://packagist.org/packages/finc/rvk-tree"
#    /usr/bin/curl --header 'content-type:application/json' \
#      --data "{\"repository\":{\"url\":\"$URL\"}}" \
#      $PACKAGIST_UPDATE_URL
#  tags: [docker]
#  only: [/^(v|master)/]
